## eva 0.1.1

=== DESCRIPTION ===
Package: eva
Title: Extreme Value Analysis with Goodness-of-Fit Testing
Date: 2015-12-28
Version: 0.1.1
Authors@R: c(person(given = "Brian", family = "Bader", role = c("aut", "cre"), email = "brianbader@mail.com"), person(given = "Jun", family = "Yan", role = "aut"))
Description: Goodness-of-fit tests for selection of r in the r-largest order
    statistics (GEVr) model. Goodness-of-fit tests for threshold selection in the
    peaks-over-threshold approach. Random number generation and density functions
    for the GEVr distribution. Profile likelihood for return level estimation
    using the GEVr and generalized pareto distributions. P-value adjustments for
    sequential, multiple testing error control.
Imports: parallel, stats, graphics
Depends: R(>= 2.10.0)
Suggests: knitr, ggplot2
License: GPL (>= 2)
Repository: CRAN
VignetteBuilder: knitr
URL: https://github.com/geekman1/eva_package
BugReports: https://github.com/geekman1/eva_package/issues
LazyData: true
RoxygenNote: 5.0.1
Packaged: 2015-12-29 14:45:06 UTC; Beatrice
Author: Brian Bader [aut, cre],
  Jun Yan [aut]
Maintainer: Brian Bader <brianbader@mail.com>
NeedsCompilation: no
Date/Publication: 2015-12-29 22:02:48

## eva 0.1.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: eva
 Title: Extreme Value Analysis with Goodness-of-Fit Testing
-Date: 2015-12-28
-Version: 0.1.1
+Date: 2015-12-31
+Version: 0.1.2
 Authors@R: c(person(given = "Brian", family = "Bader", role = c("aut", "cre"), email = "brianbader@mail.com"), person(given = "Jun", family = "Yan", role = "aut"))
 Description: Goodness-of-fit tests for selection of r in the r-largest order
     statistics (GEVr) model. Goodness-of-fit tests for threshold selection in the
@@ -19,9 +19,9 @@
 BugReports: https://github.com/geekman1/eva_package/issues
 LazyData: true
 RoxygenNote: 5.0.1
-Packaged: 2015-12-29 14:45:06 UTC; Beatrice
+Packaged: 2015-12-31 13:36:33 UTC; Beatrice
 Author: Brian Bader [aut, cre],
   Jun Yan [aut]
 Maintainer: Brian Bader <brianbader@mail.com>
 NeedsCompilation: no
-Date/Publication: 2015-12-29 22:02:48
+Date/Publication: 2015-12-31 21:49:33

## eva 0.1.3

=== DESCRIPTION ===
Package: eva
Title: Extreme Value Analysis with Goodness-of-Fit Testing
Date: 2016-02-21
Version: 0.1.3
Authors@R: c(person(given = "Brian", family = "Bader", role = c("aut", "cre"), email = "brianbader@mail.com"), person(given = "Jun", family = "Yan", role = "ctb"))
Description: Goodness-of-fit tests for selection of r in the r-largest order
    statistics (GEVr) model. Goodness-of-fit tests for threshold selection in the
    peaks-over-threshold approach. Random number generation and density functions
    for the GEVr distribution. Profile likelihood for return level estimation
    using the GEVr and Generalized Pareto distributions. P-value adjustments for
    sequential, multiple testing error control.
Imports: parallel, stats, graphics
Depends: R(>= 2.10.0)
Suggests: knitr, ggplot2
License: GPL (>= 2)
Repository: CRAN
VignetteBuilder: knitr
URL: https://github.com/geekman1/eva_package
BugReports: https://github.com/geekman1/eva_package/issues
LazyData: true
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2016-02-21 13:53:45 UTC; Beatrice
Author: Brian Bader [aut, cre],
  Jun Yan [ctb]
Maintainer: Brian Bader <brianbader@mail.com>
Date/Publication: 2016-02-21 16:28:50

## eva 0.2.1

=== DESCRIPTION ===
Package: eva
Title: Extreme Value Analysis with Goodness-of-Fit Testing
Date: 2016-04-05
Version: 0.2.1
Authors@R: c(person(given = "Brian", family = "Bader", role = c("aut", "cre"), email = "brianbader@mail.com"), person(given = "Jun", family = "Yan", role = "ctb"))
Description: Goodness-of-fit tests for selection of r in the r-largest order
    statistics (GEVr) model. Goodness-of-fit tests for threshold selection in the
    peaks-over-threshold approach. Random number generation and density functions
    for the GEVr distribution. Profile likelihood for return level estimation
    using the GEVr and Generalized Pareto distributions. P-value adjustments for
    sequential, multiple testing error control.
Imports: parallel, stats, graphics, utils
Depends: R(>= 2.10.0)
Suggests: knitr
License: GPL (>= 2)
Repository: CRAN
VignetteBuilder: knitr
URL: https://github.com/geekman1/eva_package
BugReports: https://github.com/geekman1/eva_package/issues
LazyData: true
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2016-04-05 16:03:41 UTC; Beatrice
Author: Brian Bader [aut, cre],
  Jun Yan [ctb]
Maintainer: Brian Bader <brianbader@mail.com>
Date/Publication: 2016-04-06 01:10:33

## eva 0.2.2

=== DESCRIPTION ===
Package: eva
Title: Extreme Value Analysis with Goodness-of-Fit Testing
Date: 2016-05-01
Version: 0.2.2
Authors@R: c(person(given = "Brian", family = "Bader", role = c("aut", "cre"), email = "brianbader@mail.com"), person(given = "Jun", family = "Yan", role = "ctb"))
Description: Goodness-of-fit tests for selection of r in the r-largest order
    statistics (GEVr) model. Goodness-of-fit tests for threshold selection in the
    peaks-over-threshold approach. Random number generation and density functions
    for the GEVr distribution. Profile likelihood for return level estimation
    using the GEVr and Generalized Pareto distributions. P-value adjustments for
    sequential, multiple testing error control.
Imports: Matrix, parallel, stats, graphics, utils
Depends: R(>= 2.10.0)
Suggests: knitr, mvtnorm
License: GPL (>= 2)
Repository: CRAN
VignetteBuilder: knitr
URL: https://github.com/geekman1/eva_package
BugReports: https://github.com/geekman1/eva_package/issues
LazyData: true
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2016-05-01 18:23:46 UTC; Beatrice
Author: Brian Bader [aut, cre],
  Jun Yan [ctb]
Maintainer: Brian Bader <brianbader@mail.com>
Date/Publication: 2016-05-02 06:24:34

## eva 0.2.3

=== DESCRIPTION ===
Package: eva
Title: Extreme Value Analysis with Goodness-of-Fit Testing
Date: 2016-05-30
Version: 0.2.3
Authors@R: c(person(given = "Brian", family = "Bader", role = c("aut", "cre"), email = "brianbader@mail.com"), person(given = "Jun", family = "Yan", role = "ctb"))
Description: Goodness-of-fit tests for selection of r in the r-largest order
    statistics (GEVr) model. Goodness-of-fit tests for threshold selection in the
    Generalized Pareto distribution (GPD). Random number generation and density functions
    for the GEVr distribution. Profile likelihood for return level estimation
    using the GEVr and Generalized Pareto distributions. P-value adjustments for
    sequential, multiple testing error control. Non-stationary fitting of GEVr and
    GPD, with availability for bootstrap based standard errors in the GEV1 setting
    to handle dependence.
Imports: Matrix, parallel, stats, graphics, utils, EnvStats
Depends: R(>= 2.10.0)
Suggests: knitr, SpatialExtremes
License: GPL (>= 2)
Repository: CRAN
VignetteBuilder: knitr
URL: https://github.com/geekman1/eva_package
BugReports: https://github.com/geekman1/eva_package/issues
LazyData: true
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2016-05-30 15:37:24 UTC; Beatrice
Author: Brian Bader [aut, cre],
  Jun Yan [ctb]
Maintainer: Brian Bader <brianbader@mail.com>
Date/Publication: 2016-05-30 17:50:18

## eva 0.2.4

=== DESCRIPTION ===
Package: eva
Title: Extreme Value Analysis with Goodness-of-Fit Testing
Date: 2016-09-20
Version: 0.2.4
Authors@R: c(person(given = "Brian", family = "Bader", role = c("aut", "cre"), email = "brianbader@mail.com"), person(given = "Jun", family = "Yan", role = "ctb"))
Description: Goodness-of-fit tests for selection of r in the r-largest order
    statistics (GEVr) model. Goodness-of-fit tests for threshold selection in the
    Generalized Pareto distribution (GPD). Random number generation and density functions
    for the GEVr distribution. Profile likelihood for return level estimation
    using the GEVr and Generalized Pareto distributions. P-value adjustments for
    sequential, multiple testing error control. Non-stationary fitting of GEVr and
    GPD.
Imports: Matrix, parallel, stats, graphics, utils, EnvStats
Depends: R(>= 2.10.0)
Suggests: knitr, SpatialExtremes
License: GPL (>= 2)
Repository: CRAN
VignetteBuilder: knitr
URL: https://github.com/geekman1/eva_package
BugReports: https://github.com/geekman1/eva_package/issues
LazyData: true
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2016-09-20 20:22:24 UTC; Beatrice
Author: Brian Bader [aut, cre],
  Jun Yan [ctb]
Maintainer: Brian Bader <brianbader@mail.com>
Date/Publication: 2016-09-20 23:10:46

## eva 0.2.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: eva
 Title: Extreme Value Analysis with Goodness-of-Fit Testing
-Date: 2016-09-20
-Version: 0.2.4
-Authors@R: c(person(given = "Brian", family = "Bader", role = c("aut", "cre"), email = "brianbader@mail.com"), person(given = "Jun", family = "Yan", role = "ctb"))
+Date: 2018-10-04
+Version: 0.2.5
+Authors@R: c(person(given = "Brian", family = "Bader", role = c("aut", "cre"), email = "bbader.stat@gmail.com"), person(given = "Jun", family = "Yan", role = "ctb"))
 Description: Goodness-of-fit tests for selection of r in the r-largest order
     statistics (GEVr) model. Goodness-of-fit tests for threshold selection in the
     Generalized Pareto distribution (GPD). Random number generation and density functions
@@ -21,8 +21,8 @@
 LazyData: true
 RoxygenNote: 5.0.1
 NeedsCompilation: no
-Packaged: 2016-09-20 20:22:24 UTC; Beatrice
+Packaged: 2018-10-05 01:10:54 UTC; brianbader
 Author: Brian Bader [aut, cre],
   Jun Yan [ctb]
-Maintainer: Brian Bader <brianbader@mail.com>
-Date/Publication: 2016-09-20 23:10:46
+Maintainer: Brian Bader <bbader.stat@gmail.com>
+Date/Publication: 2018-10-18 11:40:03 UTC

## eva 0.2.6

=== DESCRIPTION ===
Package: eva
Title: Extreme Value Analysis with Goodness-of-Fit Testing
Date: 2020-11-14
Version: 0.2.6
Authors@R: c(person(given = "Brian", family = "Bader", role = c("aut", "cre"), email = "bbader.stat@gmail.com"), person(given = "Jun", family = "Yan", role = "ctb"))
Description: Goodness-of-fit tests for selection of r in the r-largest order
    statistics (GEVr) model. Goodness-of-fit tests for threshold selection in the
    Generalized Pareto distribution (GPD). Random number generation and density functions
    for the GEVr distribution. Profile likelihood for return level estimation
    using the GEVr and Generalized Pareto distributions. P-value adjustments for
    sequential, multiple testing error control. Non-stationary fitting of GEVr and
    GPD.
    Bader, B., Yan, J. & Zhang, X. (2016) <doi:10.1007/s11222-016-9697-3>.
    Bader, B., Yan, J. & Zhang, X. (2018) <doi:10.1214/17-AOAS1092>.
Imports: Matrix, parallel, stats, graphics, utils, EnvStats
Depends: R(>= 2.10.0)
Suggests: rmarkdown, knitr, SpatialExtremes
License: GPL (>= 2)
Repository: CRAN
VignetteBuilder: knitr
URL: https://github.com/brianbader/eva_package
BugReports: https://github.com/brianbader/eva_package/issues
LazyData: true
RoxygenNote: 7.1.1
Encoding: UTF-8
Author: Brian Bader [aut, cre],
  Jun Yan [ctb]
Maintainer: Brian Bader <bbader.stat@gmail.com>
NeedsCompilation: no
Packaged: 2020-11-15 02:25:35 UTC; Brian
Date/Publication: 2020-11-15 17:20:02 UTC

## eva 0.4.921bugfix58

=== debian/changelog ===
eva (0.4.921bugfix58) stable; urgency=low

  * Non-maintainer upload.
  * 17th, October, 2008 Yuking
     1. Fixed: Do not insert Enter when using enter-to-send
        Files: src/ui/evatextedit.cpp
  * 7th, October, 2008 starkwong
     1. Fixed: Long message damaged due to oldherl(lsz)'s patch in SVN #47.
        Files: src/libeva/evaimreceive.cpp

 -- liu shiwei <liushiwei@gmail.com>  Mon, 27 Oct 2008 08:25:47 +0800

eva (0.4.921bugfix56) stable; urgency=low

  * Non-maintainer upload.

 -- liu shiwei <liushiwei@gmail.com>  Thu, 09 Oct 2008 18:48:00 +0800

eva (0.4.921bugfix55) stable; urgency=low

  * super qun.

 -- liu shiwei <liushiwei@gmail.com>  Fri, 19 Sep 2008 01:19:29 +0800

eva (0.4.921bugfix54) stable; urgency=low

  * Non-maintainer upload
    2ڴй¶
    Ⱥ
    svn co https://evaq.svn.sourceforge.net/svnroot/evaq/branches/eva-qt3-bugfix/eva/ 

 -- liu shiwei <liushiwei@gmail.com>  Sun, 29 Jun 2008 23:37:45 +0800

eva (0.4.921bugfix50-1) stable; urgency=low

  * fix login crash


 -- liu shiwei <liushiwei@gmail.com>  Sat, 21 Jun 2008 21:37:32 +0800

eva (0.4.921bugfix43) stable; urgency=low

  *  New upstream released

 -- liu shiwei <liushiwei@gmail.com>  Sun,  1 Jun 2008 01:30:37 +0800

eva (0.4.921bugfix42) stable; urgency=low

  * New upstream released

 -- root <root@debian>  Wed, 13 Feb 2008 23:12:17 +0800

eva (0.4.92) stable; urgency=low

  * New upstream released
    1ͷĴ룬ͷСֻӰбϵбͼĴС
      鿴ϣãʾ͸ʾУԶͷͨͷ񣬾ԭʼߴʾbyakko
    2˽ֹʾϵͳȻSystemTray˸ϵͳϢͼBUGbyakko
    ĵ8£
    3Ĭϲ򿪷飬 ״̬Լ䡣
    4űȫ⣬ Eva Ϣʾģοscript öĵ
     bigsnake_net ָ©
    5űļ  caption
    ָڽűнűʾƣ name Ϊϵͳʹƣȵȡ
    6ȡϢʱڴԽд⣨ֱӵEva crash
    л zhz 棬ԣ
    7汾Ϊ 0.4.921
    8¼еȷĬϰťسֱӵ¼fundawang
    9QQĬϽ㡣ѡס֮¼ѡQQֱӰس¼fundawang
    10С

 -- liu shiwei <liushiwei@gmail.com>  Wed, 30 Jan 2008 17:41:25 +0800

eva (0.4.91-1) stable; urgency=low

  * add byakko patch
    1ȺԱѡУȺURLͿԸƳˣ
    2µĺѸʾŰ棬ʹۣ֮
    3бǳƺлзǳƶʾBUG
    4ȥ˹رȺĹܣԷֹҴڿؼĲ֡
    5ĳЩURLͱ鴦ĳͻ²ͨURLBUG
    

 -- liu shiwei <liushiwei@gmail.com>  Tue, 22 Jan 2008 17:31:16 +0800

eva (0.4.91) stable; urgency=low

  * New upstream released 

 -- liu shiwei <liushiwei@gmail.com>  Mon, 21 Jan 2008 17:08:49 +0800

eva (0.4.9-2loongson2) stable; urgency=low

  * loongson2 rebuild, proxy patch
  * Arch any 

 -- liu shiwei <liushiwei@gmail.com>  Mon, 10 Dec 2007 21:30:47 +0800

eva (0.4.9-1) stable; urgency=low

  * New upstream released

 -- liu shiwei <liushiwei@gmail.com>  Mon, 01 Oct 2007 14:55:16 +0800

eva (0.4.1-1) unstable; urgency=low

    *Eva is an instant message client software providing communication with Tencent
     QQ or other clients. It is written for KDE envirenment. This software is released
     under GPL lisence, for more details about the license, please see the content of
     file COPYING.


 -- lemote.group <lemote@lemote.com>  Tue, 19 Sep 2006 06:35:26 -0600

=== debian/control ===
Source: eva
Section: net
Priority: optional
Maintainer: lemote.group 
Build-Depends: debhelper, libqt3-mt-dev, kdelibs4-dev,c++-compiler 
Standards-Version: 0.4.9-1

Package: eva
Architecture: any
Pre-Depends: ${shlibs:Depends}
Depends: libqt3-mt, kdelibs4c2a, kdelibs 
Description: Eva is an instant message client software providing communication with Tencent QQ
 or other clients. It is written for KDE envirenment. This software is released under
 GPL lisence, for more details about the license, please see the content of file COPYING.

=== debian/rules ===
#!/usr/bin/make -f
#	Debian rules file for eva, requires the debhelper package.

DEB_BUILD_GNU_TYPE = $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
DEB_HOST_GNU_TYPE = $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
ifneq ($(DEB_BUILD_GNU_TYPE),$(DEB_HOST_GNU_TYPE))
CONFARGS = --host=$(DEB_HOST_GNU_TYPE)
endif

CFLAGS =" -march=loongson2f -g -O3 -Wall"
configure: configure-stamp
configure-stamp:
	dh_testdir
	./autogen.sh
	CFLAGS=$(CFLAGS) ./configure \
		--prefix=`kde-config --prefix` \
		--infodir=`pwd`/debian/eva/usr/share/info \
		--mandir=`pwd`/debian/eva/usr/share/man $(CONFARGS)
	touch configure-stamp

build: configure-stamp build-stamp
build-stamp:
	dh_testdir
	$(MAKE)
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	-rm -f build-stamp configure-stamp
	make distclean || exit 0
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	make install prefix=`pwd`/debian/eva/usr bindir=`pwd`/debian/eva/usr/bin 

binary-indep:	build install
binary-arch:	build install
	dh_testdir
	dh_testroot
	dh_installdocs README* TODO
	dh_installmanpages
	dh_installchangelogs
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	# You may want to make some executables suid here.
	dh_makeshlibs
	dh_installdeb
#	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
